Packages - Housekeeping #2057

[libre/hardinfo]: rebuild against new icu (x86_64)
2018-10-31 04:37 AM - arescorpio

Status: fixed % Done: 100%
Priority: bug

Assignee: bill-auger

Category:

Description

Instalando los paquetes seleccionados...

Failed to create secure directory (/home/arescorpio/.config/pulse): Permission denied
resolving dependencies...

warning: cannot resolve "icu

:: The following package cannot be upgraded due to unresolvable dependencies:

hardinfo
error: failed to prepare transaction (could not satisfy dependencies)

2 unable to satisfy dependency 'icu

El comando finalizé con errores!

History

#1 - 2018-10-31 05:00 AM - bill-auger

related to issue #2047

#2 - 2018-10-31 05:01 AM - bill-auger
- Parent task set to #2047

#3 - 2018-10-31 05:01 AM - bill-auger

- Project changed from Installation Media to Packages

#4 - 2018-10-31 05:03 AM - bill-auger

- Subject changed from Hardinfo not install to [hardinfo]: can not install depends on 'icu’

#5 - 2018-10-31 09:33 PM - ovruni

- Assignee set to ovruni

#6 - 2018-10-31 09:33 PM - ovruni
- % Done changed from 0 to 100

- Status changed from open to fixed

#7 - 2018-11-24 02:50 AM - arescorpio

- Subject changed from [hardinfo]: can not install depends on 'icu’ to [hardinfo]: Funciona! is OK on parabola openrc

SOLVENTADO!

#8 - 2020-05-05 02:31 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#9 - 2020-05-05 02:35 PM - bill-auger

- Status changed from fixed to open

#10 - 2020-05-05 02:36 PM - bill-auger
https://labs.parabola.nu/issues/2047

- Assignee deleted (ovruni)

#11 - 2020-05-12 12:43 PM - bill-auger
- Assignee set to bill-auger
- Status changed from open to fixed

- Subject changed from [hardinfo]: Funciona! is OK on parabola openrc to [libre/hardinfo]: rebuild against new icu (x86_64)

#12 - 2020-07-21 08:49 AM - bill-auger
- Parent task deleted (#2047)

'hardinfo’ is no longer blacklisted

2024-04-10 22


http://www.tcpdf.org

